=== debian/control ===
Source: rust-device-tree
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Liang Yan <ly@xryan.net>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/device-tree]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/device-tree
X-Cargo-Crate: device_tree
Rules-Requires-Root: no

Package: librust-device-tree-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-device-tree+default-dev (= ${binary:Version}),
 librust-device-tree-1-dev (= ${binary:Version}),
 librust-device-tree-1+default-dev (= ${binary:Version}),
 librust-device-tree-1.1-dev (= ${binary:Version}),
 librust-device-tree-1.1+default-dev (= ${binary:Version}),
 librust-device-tree-1.1.0-dev (= ${binary:Version}),
 librust-device-tree-1.1.0+default-dev (= ${binary:Version})
Description: Reads and parses Linux device tree images - Rust source code
 This package contains the source for the Rust device_tree crate, packaged by
 debcargo for use with cargo and dh-cargo.
