=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test device_tree 1.1.0 --all-targets --all-features
Features: test-name=rust-device-tree:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test device_tree 1.1.0 --all-targets 
Features: test-name=librust-device-tree-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test device_tree 1.1.0 --all-targets --no-default-features
Features: test-name=librust-device-tree-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
